Bug 436993 - Lava kit rpm is availabe in yum repository but actual binary rpms are not there.
Lava kit rpm is availabe in yum repository but actual binary rpms are not there.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat HPC Solution
Classification: Red Hat
Component: ocs-kit-lava (Show other bugs)
5.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 11:52 EDT by Bill Bryce
Modified: 2008-08-14 05:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-14 05:23:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Bryce 2008-03-11 11:52:03 EDT
Description of problem:
OCS Lava Kit rpm exists in the beta but the actual software is not there.

Version-Release number of selected component (if applicable):
5.1

How reproducible:
do the following:

# yum install ocs-kit-lava

Yum downloads 'something' but when you run the lava setup script in
/opt/kusu/sbin the kit rpms for Lava are not there. - so the install does not
succeed.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
kitops complains that it cannot find some rpms and repoman doesn't work properly
either.

Expected results:

Lava should be installed and you can do a # lsid, or # lsload to see that lava
is working properly 

Additional info:
Comment 1 Nils Philippsen 2008-03-11 12:44:58 EDT
I'm not quite sure if I understand you correctly. Which package is missing?
Please paste the actual output of the yum command you issued.
Comment 2 Daniel Riek 2008-07-15 13:52:01 EDT
I think this is resolved. Platform, please verify.
Comment 3 Nils Philippsen 2008-08-14 05:23:14 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.